https://pantsbuild.org/ logo
#general
Title
# general
s

straight-waiter-86090

05/17/2017, 5:43 PM
hi - does anyone know if it’s possible to get pants to use a v7.x version of node? For example
Copy code
[node-distribution]
version=7.1.0